SELECT CONVERT(VARCHAR,A.PTARIH,104) 'Tarih',D.ADI 'Departman',A.DEPKODU,G.ADI 'Garson',U.YAZICI 'YGrup',U.ADI 'Ürün',
SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'
FROM A_Adisyon  A
JOIN A_AdsSatir S ON S.FISID=A.ID
LEFT JOIN DEPARTMAN D ON D.KODU=A.DEPKODU
JOIN ERBASOFT..[USER] G ON S.GARSONKODU=G.KODU
JOIN URUN     U ON U.KODU=S.URUNKODU
GROUP BY CONVERT(VARCHAR,A.PTARIH,104),G.ADI,U.YAZICI,U.ADI,D.ADI,A.DEPKODU
ORDER BY 1,2,3 ASC